
Redmine - Defect #24606

parent task id never filled in the field 'parent_task'

2016-12-14 08:16 - qr lin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.3

Description

hey, seems there's a bug with subtask.

i create a new sub task , but when i return the parent task detail page, i cant see any link in the subtask zone,

also  when i open task list, the parent field of the subtask item is emtpy.

i cant find any msg help both in bug list and message board, so i'm not sure this is bug or using way problem
Related issues:

Related to Redmine - Defect #24719: New subtask link should not be shown when... Closed

History

#1 - 2016-12-14 08:21 - qr lin

sorry, my redmine version is 3.3, not 3.1.3

#2 - 2016-12-21 08:47 - Go MAEDA

- Status changed from New to Needs feedback

Probably you have disabled "Parent task" field of the tracker.

Please go to edit tracker page via Admin > Trackers.

#3 - 2016-12-31 02:05 - Go MAEDA

- Related to Defect #24719: New subtask link should not be shown when parent_id field is disabled for the tracker added

#4 - 2016-12-31 02:09 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Go MAEDA wrote:

Probably you have disabled "Parent task" field of the tracker.

Please go to edit tracker page via Admin > Trackers.

 I created an issue about this behavior: #24719
